Hi,

How did you install ruby-gnome2 ?
And could you send me gdb's backtrace?

BTW,
Ruby-GNOME2 is now supported only GTK+-2.0.x.
I haven't try it with GTK+-2.2.x yet.
It may causes that problem.

On Mon, 30 Dec 2002 21:02:11 +0900
Wai-Sun Chia <waisun.chia / hp.com> wrote:

> Huh?
> 
> [waisun@caspar waisun]$ rbbr
> 
> (rbbr:3030): GLib-GObject-CRITICAL **: file gobject.c: line 615 
> (g_object_new): assertion `G_TYPE_IS_OBJECT (object_type)' failed
> Segmentation fault (core dumped)
> 
> ruby-gnome2	0.2
> gtk2		2.2.0
> glib2		2.2.0
> ruby 1.8.0 (2002-12-26) [i386-linux-gnu]
> 
> 
> -- 
> Wai-Sun "Squidster" Chia
> Consulting & Integration
> Linux/Unix/Web Developer Dude
> "Just Another Ruby Miner"
> 
> 
> 


-- 
.:% Masao Mutoh<mutoh / highway.ne.jp>